Micropolis(6)

NAME
Micropolis - a real-time city management simulator

SYNOPSIS
micropolis [OPTION...]

DESCRIPTION

This game simulates building and managing a whole city. The goal of Micropolis is to build and design a city. The player can mark land as being zoned as commercial, industrial, or residential, add buildings, change the tax rate, build a power grid, build transportation systems and many other actions in order to enhance the city.

OPTIONS

-c
    colormap mode: create own X11 colormap on 8 bit screens

-g
    generate random map and start playing

-l [number|name]
    choose a level. Game levels include: 1: Easy, 2: Medium, 3: Hard

-m
    multi player mode: enable adding multiple players via X11

-s [number|name]
    choose a scenario. Scenarios include: 1: Dullsville, 2: San_Francisco, 3: Hamburg, 4: Bern, 5: Tokyo, 6: Detroit, 7: Boston, 8: Rio_de_Janeiro

-S
    Sugar mode: enable OLPC Sugar user interface integration

-t
    tty mode: interactive TCL session on stdin/stdout

-w
    wire mode: use X11 networking without shared memory